import request from '@/utils/request'

//获取台账质量统计表数据 
export function AccountqualityData() {
    return request({
      url:'/api1/Management-operation/Accountquality/Accountquality',
      method: 'get'
    })
}

//获取监测指标数据质量统计数据
export function QualitystatisticsData() {
    return request({
      url:'/api1/Management-operation/Qualitystatistics/Qualitystatistics',
      method: 'get'
    })
}

//获取监测指标数据质量问题汇总统计数据
export function SummarystatisticsData() {
    return request({
      url:'/api1/Management-operation/Summarystatistics/Summarystatistics',
      method: 'get'
    })
}

//获取台账类数据质量核查数据
export function LedgerdataData() {
    return request({
      url:'/api1/Management-operation/Ledgerdata/Ledgerdata',
      method: 'get'
    })
}

//获取监测指标数据质量核查数据
export function MonitoringindicatorsData() {
    return request({
      url:'/api1/Management-operation/Monitoringindicators/Monitoringindicators',
      method: 'get'
    })
}

//获取监测点台账数据质量问题数据
export function MonitoringpointData() {
    return request({
      url:'/api1/Management-operation/Monitoringpoint/Monitoringpoint',
      method: 'get'
    })
}

// //获取牵引站台账数据质量问题数据
// export function getTractionstationgpointData() {
//     return request({
//       url:'/api1/Management-operation/Tractionstation/getTractionstationgpoint',
//       method: 'get'
//     })
// }

//获取稳态指标类数据质量问题查询数据
export function QuestionqueryData() {
    return request({
      url:'/api1/Management-operation/Questionquery/Questionquery',
      method: 'get'
    })
}